@keyframes tab-activate {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes tab-deactivate {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@media (min-width: 801px) {

    div.tabcontainer {
        height: 700px;
        overflow: hidden;
    }

    div.tabs {
        display: flex;
        flex-wrap: wrap;
        position: relative;
    }

    div.tabs input.tabcontrol {
        display: none;
    }

    div.tabs div.tabcontent {
        order: 1;
        animation-name: tab-deactivate;
        animation-fill-mode: forwards;
        animation-duration: 1s;
        position: absolute;
        top: 70px;
    }

    div.tabs label.tablabel {
        color: var(--tab-text-unselected);
        background-color:var(--tab-bg-unselected);
        padding-left:40px;
        padding-right: 40px;
        padding-bottom:20px;
        padding-top:10px;
        margin-bottom: 20px;
        cursor: pointer;
    }

    div.tabs input.tabcontrol:checked+label.tablabel {
        color: var(--tab-text-selected);
        background-color: var(--tab-bg-selected);
        border-bottom:3px solid var(--tab-text-selected);
    }

    div.tabs input.tabcontrol:checked+label.tablabel+div.tabcontent {
        animation-name: tab-activate;
        animation-fill-mode: forwards;
        animation-duration: 1s;
    }

}
